/* Clearfix */

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

 

/* Basic Styles */
nav {
	display:block;
	width: 100%;
	min-height:40px;
	height:auto;
	font-size: 0;
	font-family: 'PT Sans', Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin: 0;
	color: #fff;
	background-color: #000000;
	text-align: center;
	border-left: #ffffff;
}

nav ul {
	padding: 0;
	margin: 0 auto;
	min-height:40px;
	height:auto;
}

/* Only need to do one set of rules for nav li right here :) */
nav li {
	text-align: center;
	/* This sets the elements as inline-block but also works in old IE versions where inline-block fails */
	display:inline-block;zoom:1;*display:inline;
	vertical-align:top;
  position:relative;
	width: 100px;
	line-height: 40px !important;
	height:40px !important;
	font-size: 11pt;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/* No need to reuse float:left and display:block here - in fact it can mess things up later! */
nav li:hover{
	background-color: #000000;
}

/* Let's worry about the main nav first, then the subnav later ;) */


nav a {
	color: #fff;
	/* All we need here is block since the li tags are inline-block for us */
	display: block;
	text-decoration: none;
	text-shadow: 1px 1px 0 #283744;
}

nav a:hover, nav a:focus, nav a:active {
	background-color: #000000;
	font-family: "PT Sans", Arial, sans-serif;
	color: rgba(255,217,66,1)
}
}

/* Easier way of saying that any link that comes after another link needs a left border */
nav li+li {
	border-left: 1px solid #576979;
}

#pull {
  display: none;
}

nav ul li ul.submenu{
	min-width: 200px;
	display:none;
	position:absolute;
	z-index:100;
  top:40px;
	left:0;
	padding: 0;
	margin: 0;
}

nav ul li:hover ul.submenu {
	display: block;
	color: #fff;
}

.submenu li{
	background-color: #000000;
	color: #fff;
	display: block;
	width: 70% !important;
}

.submenu li a{
	background-color: #000000;
	color: #fff;
	display: block;
	text-align: left;
	line-height: 20px;
	padding: 10px 25px;
	text-decoration: none;
	text-shadow: 1px 1px 0 #283744;
	border-right: none;
	border-bottom: 1px solid #576979;
}

.submenu a:hover, .submenu a:focus, .submenu a:active {
	background-color: #000000;
	color: rgba(255,217,66,1)
}

 

/*Styles for screen 1000px and lower*/

@media only screen and (max-width : 1000px) {
	nav li {
		font-size:10pt;
		width: 50%;
	}
	nav li:hover{
	background-color: #993300;
}
nav a:hover, nav a:focus, nav a:active {
	background-color: #993300;
	 font-family: "PT Sans", Arial, sans-serif;

}

}
 

/*Styles for screen 515px and lower*/

@media only screen and (max-width : 515px) {
	#pull {
    display:block !important;
		line-height: 40px !important;
		height:40px !important;
		font-size: 11pt;
    background-color: #000000;
    width: 100%;
    position: relative;
	}
	#pull:after {
		content: "";
		width: 30px;
		height: 30px;
		position: absolute;
		right: 15px;
		top: 10px;
		background: url(../images/nav-icon.png) no-repeat;
	}
	
	nav ul { display:none; }
	nav li {
		font-size:11pt;
		width: 50%;
		border-left:0 !important;
		border-bottom: 1px solid #576979;
	}
	nav li a{
		line-height:20px;
		padding:10px 25px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav li {
		width: 100%;
		}
		 
	.submenu{
		min-width:44px;
		width:auto;
		right:0;
	}
}